FANDOM

71.80.67.80

aka A FANDOM User


(Difference between revisions) | User:71.80.67.80
(Starstrike Blast)
 
Line 2: Line 2:
   
 
That info about cards from the anime isn't needed, as every pack says that. You should stop adding it. [[User:Dark-Shimy|OMG! You did it]] 17:04, April 8, 2010 (UTC)
 
That info about cards from the anime isn't needed, as every pack says that. You should stop adding it. [[User:Dark-Shimy|OMG! You did it]] 17:04, April 8, 2010 (UTC)
  +
  +
==You are an idiot==
  +
  +
You are a studpid fucking bitch.

Revision as of 16:04, May 22, 2010

Starstrike Blast

That info about cards from the anime isn't needed, as every pack says that. You should stop adding it. OMG! You did it 17:04, April 8, 2010 (UTC)

You are an idiot

You are a studpid fucking bitch.

Community content is available under CC-BY-SA unless otherwise noted.